.contactFormTable {
         width: 420px;
}

.contactFormTable td {
         padding-bottom: 5px; 
}

.contactFormTable .col1 {
         width: 170px;
}

.contactFormTable .col2 {
         width: 250px;
}

.contactForm INPUT {
         /*border: solid 1px #AAAAAA;
         background-color: #AAAAAA;
         font-family: "PMNCaecilia45LightRegular";*/
}

.contactFormTable #nom, .contactFormTable #prenom, .contactFormTable #firma, .contactFormTable #telephone, .contactFormTable #email  {
         width: 250px;
         line-height: 22px;
}

.contactFormTable #npa {
         width: 50px;
         line-height: 22px;
         margin-right: 5px;
}

.contactFormTable #ville {
         width: 189px;
         line-height: 22px;
}

.contactForm #remarque {
         width: 420px;
         height: 150px;
         /*border: solid 1px #AAAAAA;
         background-color: #AAAAAA;*/
}

.contactForm #FieldRadio {
         background: none;
         border: none;
}

.contactForm .submit {
         /*background-color: #00AFEA;
         border: solid 1px #00AFEA;
         color: #FFFFFF;
         font-family: "PMNCaecilia85HeavyRegular";*/
         padding: 3px 10px 3px 10px;
         font-size: 16px;
}

.contactForm .formFieldsFalse {
         border: solid 1px #00AFEA;
         color: #FFFFFF;
         background: #00AFEA;
}